{
	"name": "form/nc/erp-sync/lantek/query-local/product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": true,
		"product_group": "form/nc/erp-sync/lantek/query-param.json/local.product_group",
		"limit": "null"
	},
	"query": [["pr.product_group", "in", "product_group"]],
	"order": ["pr.product_id", ">"],
	"limit": "limit"
}
